<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.62"
             name=" eimpf-zusatzklassifikation"
             displayName="eImpf_Zusatzklassifikation"
             effectiveDate="2023-08-08T00:00:00"
             statusCode="draft"
             versionLabel="3.4.0+20250107"
             lastModifiedDate="2025-01-13T08:32:00">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="46224007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Impfstelle (Impfsetting)"
                  level="0"
                  type="S"/>
         <concept code="IS001"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Bildungseinrichtung"
                  level="1"
                  type="L"/>
         <concept code="IS002"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Arbeitsplatz/Betrieb"
                  level="1"
                  type="L"/>
         <concept code="IS003"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Krankenhaus inkl. Kur- und Rehaeinrichtungen"
                  level="1"
                  type="L"/>
         <concept code="IS004"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Ordination"
                  level="1"
                  type="L"/>
         <concept code="IS005"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Öffentliche Impfstelle"
                  level="1"
                  type="L"/>
         <concept code="IS006"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Wohnbereich"
                  level="1"
                  type="L"/>
         <concept code="IS007"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Öffentliche Impfstraße / Impfbus"
                  level="1"
                  type="L"/>
         <concept code="IS008"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Betreute Wohneinrichtung"
                  level="1"
                  type="L"/>
         <concept code="IS009"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Impfprogramm"
                  level="0"
                  type="S"/>
         <concept code="IS010"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kostenfreies Impfprogramm"
                  level="1"
                  type="L"/>
         <concept code="IS011"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Öffentliches Impfprogramm (ÖIP) Influenza"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
